body 		{
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.textbox   	{
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #666;
	height: 25px;
	background-color: #FFFFCC
}
.textblock  {
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #666;
	background-color: #FFFFCC
}
.button  	{
	color: #FFFFFF;
	font-size: 11px;
	background-color: #666;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px
}
p 		{
	font-size: 12px;
	font-weight: normal;
	list-style-type: circle;
	color: #000000;
}
h1		{
	font-size: 24px;
	font-weight: normal;
	color: #FFF
}
h2		{
	font-size: 16px;
	font-weight: bold;
	color: #8a8059;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3 		{
	font-size: 14px;
	color: #FFF;
}
h4 		{
	font-size: 12px;
	color: #FFF;
}
h5 		{ font-size: 10px; color: #000000;
}
h6 		{
	font-size: 9px;
	color: #000000;
}
A:hover 	{
	COLOR: #C6B67F;
	TEXT-DECORATION: none;
}
A:link 	{
	COLOR: #8A8059;
	TEXT-DECORATION: none;
}
A		{
	COLOR: #8A8059;
}
.tbl 		{
	font-size: 11px;
	line-height: normal;
	font-variant: normal;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fld 		{ font-size: 12px; color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; 
		border-bottom-width: 1px; border-left-width: 1px
; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px
}
.tblsmall {  font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000}
ul {  font-size: 12px; line-height: normal}
li {  font-size: 12px; line-height: normal; font-weight: normal}
.imagepopup {  font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #666666; border-style: none}
.templateimages {
	margin-top: 2px;
	border: 1px solid #000;
}
.embossedbar {
	background-color: #000;
	background-image: url(images/bg-tex_Bevel.jpg);
	background-repeat: repeat-y;
}
.contentbg {
	background-color: #e7dcb7;
}
.image {
	border: 1px solid #000;
}

.embossedbarfade {
	background-color: #000;
	background-image: url(images/bg-tex_Bevel_fade.jpg);
	background-repeat: repeat-y;
}
.imagepadded {
	margin-top: 5px;
}
legend {
	color: #000000;
}
hr {
	border-top-style: solid;
	border-top-color: #8a8059;
	border-right-color: #8a8059;
	border-bottom-color: #8a8059;
	border-left-color: #8a8059;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
